<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JavaScript - Syntax, Variables & Simple Operations</title>
</head>
<body>
	

	<!-- STatements in javascript
		 STatements in programming are instruction that we tell the computer to perform.
		 JS Statements usually end w/ a semicolon (;)
		 Semicolons are not required in JS, 
		 but we will use it to help us to train to locate where a statement ends.
		
		Syntax ► set of rules that describes how statements must be constructed



	 -->

	
	<!--  
		<script type="text/JavaScript"> 
		alert("Hello World");
	</script>
	-->
	<!-- Linking External JavaScript  -->
	<script type="text/javascript" src="./index.js">
		
	</script>

</body>
</html>